.ProductReviewList {
    max-width: 640px;
    margin: 0 auto;

    &-Wrapper {
        padding-top: 33px;
        padding-bottom: 1px;
        background: $white;

        @include mobile {
            background: none;
        }
    }

    &-Item {
        display: flex;
        min-height: 120px;
        padding: 0;
        border: 1px solid var(--grey-1-color);
        margin: 0 0 16px !important;
        background: var(--grey-1-color);
        font-size: 12px;

        &::before {
            display: none;
        }

        @include mobile {
            flex-direction: column;
        }
    }

    &-ItemMeta {
        display: flex;
        width: 140px;
        padding: 15px;
        flex-direction: column;
        background: $white;

        &::after {
            border-width: 10px 12px 10px 0;
            border-color: transparent var(--grey-1-color) transparent transparent;
            border-style: solid;
            position: absolute;
            top: 19px;
            right: 0;
            content: '';

            @include mobile {
                border-width: 0 7px 8px 7px;
                border-color: transparent transparent var(--grey-1-color) transparent;
                top: unset;
                right: unset;
                bottom: 0;
                left: 12px;
            }
        }

        @include mobile {
            display: grid;
            width: 100%;
            padding: 10px 8px 4px;
            grid-template-rows: 1fr 1fr;
            grid-auto-flow: column;
            grid-column-gap: 14px;
            background: var(--grey-5-color);
        }
    }

    &-ItemContent {
        display: flex;
        width: calc(100% - 140px);
        padding: 17px;
        flex-direction: column;

        @include mobile {
            width: 100%;
        }
    }

    &-ItemAuthor {
        overflow: hidden;
        font-size: 14px;
        font-weight: 500;
        text-transform: capitalize;
        line-height: 20px;
    }

    &-ItemAuthorStatus {
        margin-top: 5px;
        margin-bottom: 8px;
        color: var(--grey-2-color);
        font-size: 10px;

        @include mobile {
            margin-top: 0;
        }
    }

    &-ItemBottomContent {
        display: flex;
        padding-top: 12px;
        margin-top: auto;
        align-items: center;

        @include mobile {
            flex-direction: column;
            align-items: initial;
        }
    }

    &-ItemDate {
        @include mobile {
            text-align: right;
        }
    }

    &-RatingSummaryItem {
        margin-top: auto;
        margin-bottom: 6px;

        @include mobile {
            text-align: right;
        }

        > span {
            margin-left: 5px;
            vertical-align: top;
            line-height: 16px;
        }
    }

    &-RecommendationInfo {
        margin-right: 24px;

        &::before {
            display: inline-block;
            margin-right: 10px;
            transform: scale(1.2);
            content: url('../../style/images/checkmark.svg');
        }
    }

    &-HelpfulnessInfo {
        color: var(--grey-2-color);
        font-size: 10px;

        @include mobile {
            margin-top: 6px;
            margin-left: 0;
        }

        > button {
            margin-left: 8px;
            color: inherit;
            font-size: inherit;
            text-decoration: underline;

            span {
                display: inline-block;
                margin-left: 2px;
                text-decoration: none;
            }
        }
    }
}
